@charset "utf-8";
#MainContent #CententTop {
	height: 29px;
	width: 625px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E51C09;
}

#CententTop #CententTopImg {
	float: left;
}
#CententTop #CententTopTitle {
	float: left;
	line-height: 29px;
	margin-left: 10px;
	font-size: 18px;
	color: #D3311C;
	font-weight: bold;
	letter-spacing: 1px;
	margin-right: 10px;
}

#MainContent #Centent {
	width: 600px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #E51C09;
	min-height:300px;
}
#CententTable{
	font-size: 13px;
	color: #333;
	letter-spacing: 1px;
	margin-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
}
#CententTable tr th  {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 3px;
	padding-left: 3px;
	vertical-align: top;
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	color: #F60;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.CententUlLiEven  {
	background-color: #FFF5E6;
}
.CententUlLiOdd  {
	background-color: #FFF;
}
#CententTable tr td  {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 3px;
	padding-left: 3px;
	vertical-align: top;
}
#CententTable a   {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	width: 150px;
}
#CententTable a:hover {
	color: #F60;
}

#CenterButton {
	width: 615px;
	margin-top: 20px;
	font-size: 12px;
	color: #666;
}

#LinksCenter {
	width: 584px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../tdwe/images/links_b.png);
	background-repeat: repeat-y;
	min-height:300px;
}
#LLinks {
	float: left;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
}
#CLinks {
	float: left;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
}

#RLinks {
	float: left;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
}


#Centent ul li {
	font-size: 12px;
	color: #F60;
	list-style-type: none;
	line-height: 26px;
	padding-left: 20px;
	background-image: url(../images/links_mark.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#Centent ul li a {
	color: #333;
	text-decoration: none;
	margin-left: 2px;
	letter-spacing: 1px;
}
#Centent ul li a:hover {
	color: #F00;
}
